*   CIS 106	Lab 9 Program
*
*   This is an incomplete program that when completed
*   will read an array of integers, sort the array and print it out
*
	Program Arrays

	Integer SIZE
	Parameter (SIZE = 100 )
	Integer List(SIZE)

	Call Read_List( List, SIZE, N )

	Call Sort( List, N )

	Call Print_List( List, N )

	End


* Complete each of the following three subroutines

	Subroutine Read_List( X, Limit, NX )
* read in the list of numbers into array X, set NX to
* the number of data stored in X. Don't read more
* than Limit numbers into X.


	End

	Subroutine Sort( X, NX )
* put the ordinaryu bubble sort code here



	End

	Subroutine Print_List( X, NX )
* print the list in vertical format



	End
